Bug 1125214 - [Testing report] Generate testing report by Plan's Tag Per Tag View, the caserun's count for idle status was wrong.
Summary: [Testing report] Generate testing report by Plan's Tag Per Tag View, the case...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.8.10
Assignee: cqi
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 10:42 UTC by yangqiu
Modified: 2018-07-04 21:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[Testing report] Generate testing report by Plan's Tag Per Tag View, the caserun's count for idle status was wrong. (167.48 KB, image/jpeg)
2014-07-31 10:42 UTC, yangqiu
no flags Details

Description yangqiu 2014-07-31 10:42:35 UTC
Created attachment 922873 [details]
[Testing report] Generate testing report by Plan's Tag Per Tag View, the caserun's count for idle status was wrong.

Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Enter Testing report page, choose product and version to search a run of which all caserun's status are idle.
https://tcms-devel.app.eng.nay.redhat.com/report/testing/?r_product=343&r_created_since=&r_created_before=&report_type=per_plan_tag_report
2.Inspect the caserun's count for idle status.

Actual results:
system show caserun's count for idle status is 0, while the run has 4 caseruns with idle status.

Expected results:
system show caserun's count for idle status is 4.

Additional info:

Comment 1 cqi 2014-08-01 04:01:27 UTC
fixed.

Comment 2 yangqiu 2014-08-04 09:30:02 UTC
verify this issue on 3.8.10-1 on devel server.--->Pass
verify steps are same as discription.


Note You need to log in before you can comment on or make changes to this bug.